@charset"utf-8";

/* html {
    background:url(/_images/bg-interior.jpg) repeat-x top center;
}*/
#inner-page ul.bullets li{
    margin: 0 0 4px 0;
}

#inner-page table {
    background-color: #cfcfcf;
}

#page-body .side-item p {
    clear: both;
}

#side-content .side-item h2 img {
    float: left;
    position: relative;
    top: 4px;
}
#side-content .side-item .link-wrapper {
    width: 200px;
    float: left;
    margin: 2px 0 7px 0;
}

 #page-body blockquote {
    font-size:20px;
    font-style:italic;
    text-align:center;
    text-transform:uppercase;
    margin:1.5em 1em;
}
#page-body h5 {
    font-size: 14px;
    font-family: 'Myriad Light', 'PT Sans Narrow Regular', Helvetica, Arial, sans-serif !important;
   
    color: #0a1d53;
}
#main-content .strong {
    font-family: 'Myriad Light', 'PT Sans Narrow Regular', Helvetica, Arial, sans-serif !important;
   
    color: #0a1d53;
}

#inner-page .icon span {
position: absolute;
left: -9999px;
}

#inner-page .read-more {
	background-position: -92px -9px;
	width: 8px;
	height: 7px;
}

#inner-page .read-more.icon {
    display: inline-block;
    display: -moz-inline-box;
    zoom: 1;
    background: url('/img/corporate/sprite.gif') no-repeat;
    margin: 0 3px;
    background-position: -92px -9px;
    width: 8px;
    height: 7px;
    line-height: 20px;
    vertical-align: middle;
    overflow: hidden;
}
/*
#navigation
{
	height:57px;
	font-size:1.5em;
	font-weight:bold;
	clear:both;
	background:url(/img/corporate/sprite.gif) no-repeat 0 55px;
	padding:0 35px;
	margin:0 -35px;
}
*/
 #utility #navigation {
    background:none;
}
#utility #page-title {
    position:absolute;
    text-align:right;
    border-right:1px dotted #949494;
    margin:4px 0 0 0;
    width:250px;
    height:200px;
    z-index:1;
}
#page-title h2 {
    font-size:2.6em;
    font-weight:300;
    margin:14px 40px 14px 29px;
    color:#0634b0;
    letter-spacing:-1px;
}
#utility #page-title h2 {
    margin:40px 20px 9px 106px;
}
#page-body {
    /*background:url(/_images/bg-interior-lines.gif) no-repeat;*/
    padding:7px 0 4px 16px;
    overflow:hidden;
    zoom:1;
}
#utility #page-body {
    padding-left:4px;
}
#banner {
    width:699px;
    height:230px;
    position:relative;
    float:right;
    margin:0 0 11px 0;
}
/*
#newsroom-landing #banner
{
	position:relative;
	background-image:url(/_images/Newsroom_Background.jpg);
	float:left;
	width:686px;
	height:252px;
	overflow: hidden;
	border: groove;
	border-color: #f6f3f3;
	border-width: 1px;
}
*/
 #cont_headlines {
    float:left;
    width:206px;
    height:251px;
    overflow: hidden;
}
#cont_headlines .headlineclick {
    background-color: #dcdcdc;
    border-bottom: groove;
    border-bottom-color: #f6f3f3;
    border-width: 1px;
}
#cont_headlines .headlineunclick {
    border-bottom: groove;
    border-bottom-color: #f6f3f3;
    border-width: 1px;
}
#cont_headlines .headline0 {
}
#cont_headlines .headline {
    cursor: pointer;
    position:relative;
    left:0px;
    overflow:auto;
    padding: 5px 10px 5px 10px;
    display: block;
    padding-top: 8px;
    padding-bottom: 8px;
    font-size:14px;
}
#cont_story {
    float:left;
    width:473px;
    height:244px;
}
#cont_story .cont_inner_story {
    position:relative;
    top:18px;
    left:17px;
    width:439px;
    height:213px;
}
#cont_story .story {
    float:left;
    width:50%;
    height:100%;
}
#cont_story .date {
    margin: 11px;
    font-size: 13px;
}
#cont_story .description {
    color:#3e65b6;
    margin: 11px;
    font-size: 13px;
}
#cont_story .link {
    margin: 11px;
    font-size: 13px;
    font-family: 'Myriad Light', 'PT Sans Narrow Regular', Helvetica, Arial, sans-serif !important;
   
}
#cont_story .cont_pict {
    position: relative;
    left: 250px;
    top: -195px;
    width: 213px;
    height: 212px;
    overflow: hidden;
}
#cont_story .pict {
}
}
#utility #banner {
    display:none;
}
#banner .content {
    position:absolute;
    right:25px;
    bottom:57px;
    width:265px;
    font-size:1.35em;
    font-weight:300;
    line-height:1.3em;
}
#inner-page {

    margin: 0 auto;

    overflow:hidden;
    /*float:right;*/
    background:#fff;
    padding:18px 0 0 0;
    width:611px;
    /*font-size:1.2em;*/
    line-height:1.3em;
    /*position:relative;*/
    right:32px;
}
#inner-page .imgTitle {
    font-size: 18px;
    color: #1a1f71;
}
* html #inner-page {
    float:none;
    position:relative;
    left:24px;
}
#section-landing #inner-page {
    clear:right;
    background:none;
    padding:0px;
    width:667px;
}
* html #section-landing #inner-page {
    width:699px;
    /* ie6 fix */
    float:right;
    position:static;
}
#utility #inner-page {
    width:auto;
    float:none;
    padding-left:300px;
}
* html #utility #inner-page {
    height:1%;
    /* ie6 fix */
}
#inner-page h1, #main-content .detailed-list h2 {
    font-family: 'Myriad Light', 'PT Sans Narrow Regular', Helvetica, Arial, sans-serif;
    font-size:1.45em;
    margin:0 0 0.7em 0;
    color: #0a1d53;
    clear:both;
    font-size: 24px;
}
#inner-page h1.preheader {
    color:#FAA000;
}
#inner-banner {
    margin:0 0 2.5em 0;
}
#main-content {
    width:390px;
    float:left;
}
#section-landing #main-content {
    width:380px;
    background:#fff;
    padding:24px;
}
* html #section-landing #main-content {
    width:409px;
    margin-left:0;
}
#utility #main-content {
    padding-top:25px;
    padding-bottom:50px
}
.one-column #main-content {
    width:auto;
    float:none;
}
#main-content h2 {
    font-size:1.0 em;
}
#main-content p {
    margin:0 0 1.35em 0;
}
#main-content a, #main-content a:hover {
    color:#c2702b;
}
#main-content li {
    margin:0 2em 0.5em;
    padding:0;
    list-style-type:disc;
    font-family: 'Myriad Light', 'PT Sans Narrow Regular', Helvetica, Arial, sans-serif !important;

}
#main-content ol li {
    list-style-type:decimal;
}
#main-content ol ol li {
    list-style-type: lower-alpha;
}
#main-content ol ol ol li {
    list-style-type: lower-roman;
}
#main-content .subtitle {
    margin:1em 0;
    font-size:1.1em;
    padding:0 0 0.5em;
    border-bottom:1px solid #ccc;
}
#main-content .simple-list {
    overflow:hidden;
    margin:0 -7px 2em 0;
}
#main-content .simple-list li {
    float:left;
    margin:0 7px 7px 0;
    padding:0;
    position:relative;
    color:#fff;
    font-size:0.8em;
    line-height:0.9em;
    list-style:none;
}
#main-content .simple-list a {
    color:#fff;
    cursor:pointer;
}
#main-content .simple-list a:hover {
    color:#fff;
}
#main-content .simple-list span {
    display:block;
    position:absolute;
    bottom:8px;
    left:5px;
    border-bottom:1px solid #3d8afe;
    padding:0 0 3px 0;
    width:107px;
}
#main-content .simple-list div {
    position:absolute;
    bottom:0px;
    left:0px;
    width:118px;
    height:35px;
    background:#1f1e5f;
    opacity:0.53;
    filter:alpha(opacity=53)
}
/* base detailed list styles */
 #main-content .detailed-list li {
    margin:0 0 2.2em 0;
    padding:0;
    clear:both;
    list-style:none;
}
#main-content .detailed-list img {
    float:left;
    margin:0 15px 2em 0;
    width:118px;
}
#main-content .detailed-list div {
    float:left;
    width:245px;
}
* html #main-content .detailed-list div {
    width:232px;
}
#inner-page .detailed-list h2 {
    margin:0;
}
/* detailed list with no images */
 #main-content .no-images img {
    display:none;
}
* html #main-content .no-images div, #main-content .no-images div {
    float:none;
    width:auto;
}
#inner-page .no-images h2 {
    margin:0 0 0.7em 0;
}
/* detailed list, small version - small images, little text */
 #main-content .small-list a {
    color:#0a1d53;
}
#main-content .small-list {
    margin-left:-8px;
}
#main-content .small-list li {
    margin:0 0 23px 8px;
    clear:none;
    float:left;
    overflow:hidden;
}
* html #main-content .small-list li {
    width:185px;
}
#main-content .small-list img {
    float:left;
    margin:0 8px 0em 0;
    width:40px;
}
* html #main-content .small-list div, #main-content .small-list div {
    float:left;
    width:135px;
}
#inner-page .small-list h2 {
    margin:0;
    font-size:1em;
    font-family: 'Myriad Light', 'PT Sans Narrow Regular', Helvetica, Arial, sans-serif !important;
   
}
#main-content .small-list p {
    margin:0;
}
#side-content {
    display:block;
    width:203px;
    float:right;
}
#utility #side-content {
    padding-top: 25px;
}
#section-landing #side-content {
    margin-top:20px;
    width:218px;
}
.one-column #side-content {
    display:none;
}
#side-content a, #side-content h2 {
    color:#0a1d53;
}
#side-content .side-item {
    margin:0 0 2em 0;
}
#section-landing #side-content .side-item {
    margin:0 0 1.2em 0;
}
#side-content .side-item ul {
    padding:0 0 0 15px;
}
#side-content .side-item li {
    list-style:disc;
}
#side-content .side-item h2 img {
    position:relative;
    top:4px;
}
#side-content .graphic {
    height:152px;
    padding:15px;
    overflow:hidden;
    background:no-repeat;
}
#side-content .graphic h2 {
    margin-bottom:8px;
    font-size:1.1em;
}
#side-content .graphic h2 a {
    color:#0a1d53;
}
#side-content .graphic p {
    margin-bottom:10px;
}
#side-content .graphic a {
    color:#c2702b;
}
#side-content .no-text {
    position:relative;
    padding:0;
    height:182px;
}
#side-content .no-text a {
    display:block;
    top:0;
    left:0;
    height:100%;
    width:100%;
    text-indent:-9999px;
}
#side-content .combo {
    padding-bottom:7px;
    border-bottom:1px dotted #949595;
}
#side-content .combo img {
    display:block;
    width:100%;
    margin:0 0 6px 0;
}
#side-content .combo p {
    margin:0 0 8px;
}
#side-content .combo .link {
}
#side-content .combo .link a {
    color:#c2702b;
}
#side-content .small-text h2 {
    font-size:1.3em;
    font-weight:300;
    border-bottom:1px dotted #949595;
    padding:0 0 10px 0;
    margin:35px 0 16px 0;
}
#side-content .small-text ul {
}
#side-content .small-text li {
    margin:0 0 16px 0;
    padding:0 0 16px;
    border-bottom:1px dotted #949595;
}
#side-content .small-text div {
    border-left:2px solid #faa000;
    padding:0 0 0 5px;
}
#side-content .large-text {
    border-bottom:1px dotted #949595;
    padding:0 0 10px 0;
}
#section-landing #side-content .large-text {
    padding:0 0 16px 0;
}
#side-content .large-text h2 {
    font-size:24px;
    /*font-weight:300;*/
    font-family: 'Myriad Light', 'PT Sans Narrow Regular', Helvetica, Arial, sans-serif;
    margin:0 0 7px 0;
}
#side-content .press-releases h2 {
    font-size:1.3em;
    font-weight:300;
    margin:0 0 7px;
}
/*
#side-content .press-releases div div
{
	border-left:2px solid #faa000;
	padding:0 0 0 5px;
	margin:1em 0;
	font-size:0.9em;
}
*/
 #side-content .press-releases li {
    margin:1em 0;
}
#side-content .press-releases .date, #side-content .press-releases .description {
    border-left:2px solid #faa000;
    padding:0 0 0 5px;
    margin:0;
    font-size:0.9em;
}
/* .career global-locals */
 ul .no-bullet {
    list-style-type:none;
}
li .no-bullet {
    list-style-type:none;
}
/*.promo-navigation,*/
 #side-navigation {
    font-size:1.2em;
    font-family: 'Myriad Light', 'PT Sans Narrow Regular', Helvetica, Arial, sans-serif !important;
   
    width:200px;
    padding:12px 0 0 0;
    float:left;
}
#side-content .promo-navigation {
    background:#e6e6e6;
    padding:20px 15px 15px;
}
#utility .promo-navigation, #utility #side-navigation {
    display:none;
}
#side-content .promo-navigation a, #side-navigation a {
    text-decoration:none;
    color:#0634b0;
}
#side-navigation a {
    display:none;
}
#side-navigation ul ul a {
    display:inline;
}
#side-content .promo-navigation a:hover, #side-navigation a:hover {
    text-decoration:underline;
    color:#faa000;
}
.promo-navigation h3 {
    font-size: 14px;
    font-family: 'Myriad Light', 'PT Sans Narrow Regular', Helvetica, Arial, sans-serif !important;
   
    margin-bottom:7px;
    text-indent:-0;
}
#side-navigation ul ul {
}
#side-navigation ul ul ul {
}
#side-navigation li li {
    margin:0 0 15px 0;
}
#side-content .promo-navigation ul {
    padding:0;
}
#side-content .promo-navigation li {
    font-size: 13px;
    margin:0 0 5px 0;
    list-style:none;
}
.promo-navigation li span, #side-navigation li li span {
    display: -moz-inline-box;
    /* ff2 */
    display:inline-block;
    background-image:url(/img/corporate/sprite.gif);
    background-repeat:no-repeat;
    background-position:-100px -8px;
    height:7px;
    width:7px;
    position:relative;
    top:-1px;
    margin:0 1px 0 4px;
    line-height:0.9em;
    vertical-align:middle;
    overflow:hidden;
    zoom:1;
}
.promo-navigation .opened span, #side-navigation .opened span {
    background-position:-100px -15px;
    top:1px;
    margin:0 5px 0 0;
}
.promo-navigation a.selected, #side-navigation a.selected {
    color:#faa000;
}
.promo-navigation ul ul, #side-navigation ul ul ul {
    margin:9px 0 0px 25px;
    font-family: 'Myriad Light', 'PT Sans Narrow Regular', Helvetica, Arial, sans-serif !important;
   
}
#side-navigation li li li {
    margin:6px 0;
    background: url(/_images/bullet.gif) no-repeat 0px 5px;
    padding:0 0 0px 10px;
}
.promo-navigation li li {
    margin:6px 0;
}
.promo-navigation li.opened ul, #side-navigation li.opened ul {
    display:block;
}
#side-navigation li.opened ul ul {
    display:none;
}
.section-landing #footer, #section-landing #footer {
    margin-top:0;
}
#main-content .press-releases {
    margin:0 0 2em 0;
}
#main-content .press-releases li {
    clear:both;
    padding:5px 0;
    border-bottom:1px dotted #bcbcbc;
    overflow:hidden;
    list-style:none;
    margin:0;
}
* html #main-content .press-releases li {
    height:1%;
}
#main-content .press-releases .date {
    border-left:2px solid #e98e00;
    background:#e7e7e7;
    padding:6px 0;
    margin:0 18px 0 0;
    width:65px;
    text-align:center;
    float:left;
    font-family: 'Myriad Light', 'PT Sans Narrow Regular', Helvetica, Arial, sans-serif !important;
   
}
* html #main-content .press-releases .date {
    margin:0 10px 0 0;
}
#main-content .press-releases .description {
    float:left;
    width:280px;
}
.one-column #main-content .press-releases .description {
    width:480px;
}
#main-content .twothumbs {
    margin:0 0 2em 0;
    padding:0;
    overflow:hidden;
}
#main-content .twothumbs li {
    float:left;
    margin:0 19px 19px 0;
    padding:0;
    list-style:none;
    width: 185px;
}
#main-content .twothumbs li.alt {
    margin-right:0;
}
#main-content .twothumbs .thumb {
    display:block;
}
#main-content .twothumbs .thumb img {
}
#main-content .twothumbs .title {
    display:block;
}
#main-content .twothumbs .download {
}
@media print {
    a:link:after, a:visited:after {
        content:" (" attr(href)") ";
        font-size: 90%;
    }
    #header:before {
        content:url("/_images/no-css-logo.jpg")
    }
    #page {
        width:auto;
    }
    #header {
        height:auto;
    }
    #header * {
        display:none;
    }
    #header .links {
        display:none;
    }
    #navigation {
        display:none;
    }
    #footer .links {
        display:none;
    }
    #main-content .icon {
        display:none;
    }
    #page #page-title {
        position:static;
        width:auto;
        height:3em!important;
        text-align:left;
        border:none;
    }
    #page-title h2 {
        margin:0!important;
    }
    #banner {
        width:auto;
        height:auto;
    }
    #utility #banner {
        display:none;
    }
    #banner .content {
        position:static;
        width:auto;
        font-size:1.5em;
    }
    #inner-page {
        width:auto;
        margin:0;
        padding:0!important;
        float:none;
    }
    #section-landing #inner-page {
        width:auto;
    }
    #main-content {
        width:auto;
        margin:0;
        padding:0;
        float:none;
    }
    #section-landing #main-content {
        width:auto;
    }
    .one-column #main-content {
        width:auto;
        float:none;
    }
    #side-content {
        display:none;
    }
    #side-navigation {
        display:none;
    }
    #section-landing #footer {
        margin-top:0;
    }
}
#inner-page .about-bio-head img {
    float: left;
    margin-right: 12px;
    margin-bottom: 12px;
}
#inner-page .about-bio-head h1 {
    float: left;
    clear: none;
    width: 220px;
    margin-bottom: -5px;
}
#inner-page .about-bio-head p {
    float: left;
    clear: none;
    width: 220px;
}
.clearfix {
    clear: both;
}